﻿/*==== NEWS
Author:  thanhnt-cse
Date: 08/11/2017
====================================*/

/*------------------------------------------------ RESETS ------------------------------------------------*/
body {
    background: #fff;
    overflow-x: hidden;
    /*font-family: "Roboto Condensed Regular", Helvetica Neue, Helvetica, Arial, sans-serif;
	*/
    font-family: Arial;
    font-size: 14px;
    line-height: 1.4;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

article {
    flex: 1;
}

ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
}

a, p, li {
    color: #333;
}

    a:hover {
        color: #c7383e;
        transition: all 300ms ease-in-out 0s;
        -webkit-transition: all 300ms ease-in-out 0s;
    }

.clearfix {
    clear: both;
    height: 1px;
}

.clear-before:before {
    clear: both;
    content: " ";
    display: table;
}

.clear-after:after {
    clear: both;
    content: " ";
    display: table;
}

.wow {
    visibility: hidden;
}
/*--- Style of jQuery WoW---*/

.spacing-y {
    margin-bottom: 30px;
}

.with-border-left {
    border-left: 2px solid #143843;
}

.no-border-right {
    border-right: none !important;
}

.no-border-top {
    border-top: none !important;
}

.no-border-bottom {
    border-bottom: none !important;
}

.no-border-left {
    border-left: none !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.button-link {
    display: inline-block;
    color: #fff;
    background-color: #c7383e;
    border-radius: 5px;
    border: none;
    padding: 8px 15px;
    margin-bottom: 5px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-link-2 {
    display: inline-block;
    color: #fff;
    background-color: #c7383e;
    border: none;
    padding: 5px 15px;
    margin-bottom: 5px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

    .button-link:hover,
    .button-link-2:hover {
        color: #84070c;
    }

    .button-link:focus,
    .button-link-2:focus {
        color: #fff;
    }

.no-margin-left {
    margin-left: 0 !important;
}

.no-margin-right {
    margin-right: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.no-margin-bottom {
    padding-bottom: 0 !important;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.center {
    text-align: center !important;
}

.button-container {
    margin: 15px 0;
}

.padding-right-15px {
    padding-right: 15px !important;
}

.padding-left-15px {
    padding-left: 15px !important;
}

.margin-right-15px {
    margin-right: 15px !important;
}

.margin-left-15px {
    margin-left: 15px !important;
}

.no-border {
    border: none !important;
}

.uppercase {
    text-transform: uppercase !important;
}

.bold {
    font-family: "Roboto Condensed Bold", Helvetica Neue, Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
}

.no-bold {
    font-family: "Roboto Condensed Regular", Helvetica Neue, Helvetica, Arial, sans-serif !important;
    font-weight: normal !important;
}
/*--- Margin-bottom of Section---*/
/*---------------------------------------------- END RESETS ----------------------------------------------*/

/*------------------------------------------------ HEADER ------------------------------------------------*/
.box-header {
    margin-top: 30px;
}
.header {
    padding: 15px 0;
    margin-top: 2px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
}
    .header .col-logo {
        flex: 0 0 calc(30% - 10px);
    }
    .header .logo {
    }

        .header .logo img {
            width: 100%;
            max-width: 304px;
        }
    .header .header-right-container {
        flex: 0 0 calc(70% - 10px);
    }
    .header .right-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 10px;
    }
    /*.header .language {
        display: inline-block;
        
    }
        .header .language ul.lang {
            padding-right: 10px;
            display: flex;
            align-items: center;
        }

            .header .language ul.lang li {
                display: inline-block;
                outline: none;
                padding-right: 5px;
            }

                .header .language ul.lang li a {
                }

                    .header .language ul.lang li a:hover img {
                        transition: linear 0.3s;
                        -webkit-filter: grayscale(0);
                        filter: none;
                    }

                    .header .language ul.lang li a img {
                        filter: gray;
                        -webkit-filter: grayscale(0.4);
                        filter: grayscale(0.4);
                    }

                .header .language ul.lang li.active img {
                    transition: linear 0.3s;
                    -webkit-filter: grayscale(0);
                    filter: none;
                }*/
    .header .box_language {
        position: relative;
        display: inline-block;
        background-color: #c7383e;
    }

    .header .box_language input {
        display: none;
    }

        .header .box_language label {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 8px;
            padding: 7px 12px 7px 12px;
            cursor: pointer;
            min-width: 90px;
            color: #FFFFFF;
            margin: 0;
        }

    .header .box_language ul {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: white;
        border: 1px solid #ddd;
        border-radius: 5px;
        box-shadow: 0px 3px 7px 0px rgb(0 0 0 / 18%);
        width: 100%;
        padding: 5px 0;
        z-index: 100;
    }

    .header .box_language input:checked ~ ul {
        display: block;
    }

    .header .box_language ul li {
        list-style: none;
        padding: 8px 12px;
        cursor: pointer;
    }

        .header .box_language ul li a {
            display: flex;
            align-items: center;
            gap: 8px;
        }

        .header .box_language ul li:hover {
            background-color: #F5F5F5;
        }
.language {
    padding: 3px 0 3px 10px;
    border-left: 1px solid #d9d9d9;
}

    .language ul.lang {
        display:flex;
        align-items:center;
        gap:5px;
    }

        .language ul.lang li {
            display: inline-block;
        }

            .language ul.lang li a {
            }

                .language ul.lang li a:hover img {
                    transition: linear 0.3s;
                    -webkit-filter: grayscale(0);
                    filter: none;
                    opacity:1;
                }

                .language ul.lang li a img {
                    filter: gray;
                    -webkit-filter: grayscale(0.4);
                    filter: grayscale(0.4);
                    opacity:0.5;
                    max-height:27px;
                }

            .language ul.lang li.active img {
                transition: linear 0.3s;
                -webkit-filter: grayscale(0);
                filter: none;
                opacity: 1;
            }
    /*.header .box_language label:after {
        content: '\003E';
        position: absolute;
        top: 50%;
        right: 8px;
        transform: translate(-50%, -50%) rotate(90deg) scaleY(1.25);
        pointer-events: none;
        z-index: 1;
        transition: all 250ms cubic-bezier(.4, .25, .3, 1);
        color: #FFFFFF;
    }*/
        .header .search-container .fr_search{
            display:flex;
            align-items:center;
        }
        .header .search-container input[type="text"] {
            width: 320px;
            padding: 7px 10px;
            border-radius: 0;
            line-height:1
        }
        .header .search-container .inputbt {
            background-color: #3B3C3F;
            padding: 7px;
            height:33px
        }
        .header .search-container .search-input {
            border: none;
            background: url(../img/search-btn.png) center center no-repeat;
            border-radius: 0;
            width:20px;
            height:20px
        }
        .header .search-container i {
            background-color: #3B3C3F;
            padding: 5px 5px;
            color: #ffffff;
            font-size: 18px;
            border-radius: 0;
            height: 29px;
        }

        .header .search-container .btn-search {
            cursor: pointer;
        }
/*menu main*/
.nav-container {
    background-color: #C7383E;
}

    .nav-container .menu-main {
        display: block;
    }
        .nav-container .menu-main ul {
            margin: 0;
            padding: 0;
            display: flex;
        }
    .nav-container li {
        display: inline-block;
        margin: 0;
        border-right: #d27070 solid 1px;
        text-align: center;
        padding: 12px 8px;
    }

    .nav-container li:first-child {
        padding-left: 0;
    }

    .nav-container li:hover {
        background-color: #b30d14;
    }

    .nav-container li a {
        display: block;
        width: 100%;
        margin: 0;
        color: #fff;
        font-weight: bold;
        font-size: 12px;
    }


        .nav-container li a i.home {
            font-size: 18px;
        }

.nav-home {
    background-color: #f0f0f0;
}

    .nav-home li a {
        color: #333;
    }

    .nav-home li {
        border-right: #e2e0e0 solid 1px;
    }

        .nav-home li:hover {
            background-color: #e2e1e1;
        }

        .nav-home li a i.home {
            color: #C7383E;
        }

.hide-mobile {
    display: block !important;
}

.nav-header {
    display: none;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    font-size: 0;
    text-indent: -9999px;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

.toggle-switch span {
    display: block;
    position: absolute;
    top: 55%;
    margin-top: -6px;
    left: 0;
    height: 6px;
    background: #fff;
    width: 100%;
    -webkit-transition: background 0s 0.3s;
    transition: background 0s 0.3s;
}

    .toggle-switch span::before,
    .toggle-switch span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 6px;
        background-color: #fff;
        content: "";
        -webkit-transition-duration: 0.3s, 0.3s;
        transition-duration: 0.3s, 0.3s;
        -webkit-transition-delay: 0.3s, 0s;
        transition-delay: 0.3s, 0s;
    }

    .toggle-switch span::before {
        top: -7px;
    }

    .toggle-switch span::after {
        bottom: -7px;
    }

    .toggle-switch span::before {
        -webkit-transition-property: top, -webkit-transform;
        transition-property: top, transform;
    }

    .toggle-switch span::after {
        -webkit-transition-property: bottom, -webkit-transform;
        transition-property: bottom, transform;
    }

.toggle-switch.active-animate span {
    background: none;
}

    .toggle-switch.active-animate span::before {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .toggle-switch.active-animate span::after {
        bottom: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .toggle-switch.active-animate span::before,
    .toggle-switch.active-animate span::after {
        -webkit-transition-delay: 0s, 0.3s;
        transition-delay: 0s, 0.3s;
    }
/*slider home*/
.slider-container {
    background: url("../images/cover-slider.jpg") no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.slider-box {
    padding-bottom: 30px;
}

div.slider-container div.wrapper {
    position: relative;
}

    div.slider-container div.wrapper div.news {
        width: 100%;
        position: relative;
        padding: 30px 15px 20px;
        min-height: 450px;
        background-size: 100%;
    }

        div.slider-container div.wrapper div.news div.news-slider {
            background: url(../images/photo-slider.jpg);
            background-repeat: no-repeat;
            background-size: cover !important;
            background-position-x: 0;
            background-position-y: 0;
            width: 100%;
        }

        div.slider-container div.wrapper div.news div.detail-news {
            width: 70%;
            margin: 0 auto;
            position: relative;
            min-height: 300px;
        }

            div.slider-container div.wrapper div.news div.detail-news div.detail {
                position: absolute;
                background-color: #FFF;
                display: none;
                min-height: 300px;
            }

                div.slider-container div.wrapper div.news div.detail-news div.detail .detail_item {
                    display: flex;
                }
/* end slider-container */
div.wrapper a.next-btn {
    height: 43px;
    width: 43px;
    display: block;
    background: url('../img/btn-right-slider.png');
    position: absolute;
    right: 40px;
    margin-top: -200px;
    z-index: 5;
}

div.wrapper a.prev-btn {
    height: 43px;
    width: 43px;
    display: block;
    background: url('../img/btn-left-slider.png');
    position: absolute;
    left: 40px;
    margin-top: -200px;
    z-index: 5;
}

div.news .detail-news .detail .detail_item a.link_img {
    flex: 0 0 60%;
    max-width: 60%;
}

div.news .detail-news .detail .detail_item a img {
    width: 100%;
}

div.news .detail-news .detail .detail_item .content {
    padding: 12px;
    flex: 0 0 40%;
    max-width: 40%;
    text-align: right;
}

div.news div.detail-news div.detail div.content p {
    font-size: 14px;
    border-top: 1px solid #000;
    padding-top: 1em;
    margin: 0;
}

div.news div.detail-news div.detail div.content h2 {
    font-size: 14px;
    line-height: 1.3;
    font-weight: bold;
    margin-top: 50px;
    color: #4b4b4b;
}

    div.news div.detail-news div.detail div.content h2:hover {
        text-decoration: none;
        color: #c7383e;
    }

div.news div.detail-news div.detail div.content h3 {
    padding: 0px 10px;
    font-size: 8pt;
    font-weight: bold;
    background-color: #c7383e;
    color: #fefefe;
    position: absolute;
    top: 5px;
    left: 52%;
    max-width: 260px;
    height: 27px;
    line-height: 27px;
    overflow: hidden;
}

div.news ul.main-slider {
    width: 70%;
    margin: 0px auto;
    display: flex;
    align-items: flex-start;
}

    div.news ul.main-slider li {
        display: inline-block;
        width: 25%;
    }

        div.news ul.main-slider li a {
            border-left: 1px solid #656565;
            display: block;
        }

        div.news ul.main-slider li:first-child a {
            border-left: none;
        }

.current-detail {
    display: block !important;
}

.current-mini-detail {
    border-bottom: 2px solid #cdcdcd;
}

div.news ul.main-slider li:hover {
    border-bottom: 2px solid #fff;
}

div.news ul.main-slider li a img {
    width: 100%;
}

/*div.news ul.main-slider li:first-child a h2 {
	min-height: 51px;
}*/

div.news ul.main-slider li a h2 {
    font-size: 13px;
    line-height: 1.2;
    color: #fff;
    text-align: left;
    padding: 10px 7px 0 7px;
    margin: 0;
    background-color: #333;
    min-height: 52px;
}

div.main-container.detail-page div.main {
    margin-top: 0;
}

div.main-container div.category {
    padding: 10px 0 0 0;
    background-color: #eaeae2;
}

    div.main-container div.category h2 {
        border-left: 10px solid #c7383e;
        padding-left: 15px;
        padding-bottom: 5px;
    }

.main-container h2 {
    margin: 0;
}

div.main-container div.main {
    margin-top: -20px;
    background-color: #FFF;
}

div.main-desc {
    font-size: 17px;
    line-height: 1.5;
}

    div.main-desc img {
        /*width: 100%;*/
        max-width: 100%;
    }
    div.main-desc > div, div.main-desc > p {
      word-break:break-word;
      margin-bottom:0;
    }
    

.filename {
    margin: 15px 0;
    padding: 5px 10px;
    width: 100%;
    border-top: 1px solid #afafaf;
}

    .filename ul li {
        list-style: none;
        line-height: 18px;
        margin: 3px 0;
    }

        .filename ul li a {
            outline: none;
            line-height: 24px;
        }

            .filename ul li a i {
                padding-right: 5px;
                margin-top: 10px;
                font-size: 6px;
                color: #CC0709;
                float: left;
            }
/*slide 2*/
.news-home-carousel {
    /*padding:15px;*/
}

.news-highlight {
    background-color: #fff;
    width: auto;
    display: none !important;
}
.other-news .owl-item.active .news-highlight-item {
    border-right: 1px solid #dedede;
    padding: 15px;
}

    /*.news-highlight .news-highlight-item {
        padding: 15px;
        border-right: 1px solid #dedede;
    }
    */

        .news-highlight .news-highlight-item .news-highlight-name {
            color: #c7383e;
            font-size: 13px;
            max-width: 414px;
        }

            .news-highlight .news-highlight-item .news-highlight-name h2 {
                font-weight: bold;
                font-size: 14px;
                line-height: 1.3;
            }

        .news-highlight .news-highlight-item .news-highlight-desc {
            margin: 20px 0 0 0;
        }
/*main content*/
.main-container {
    margin-top: -20px;
    z-index: 9999;
    background-color: #fff;
}

.news-by-category {
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 cột bằng nhau */
    gap: 25px 30px; /* gap: row column */
    padding: 15px 15px 25px;
}

.category-item {
    margin-top: 15px;    
}
.category-title .link_cat {
    text-transform: uppercase;
    /*background: url(../images/bullet.jpg) left 6px no-repeat;*/
    border-bottom: 1px solid #4B4B4B;
    font-size: 16px;
    padding-bottom: 5px;
    color: #c7383e;
    margin-bottom:10px;
    display:flex;
    align-items:center;
    gap:10px;
}
    .category-title .link_cat:before {
        content: url(../images/bullet.jpg);
    }

.main-news a.title {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.4;
}

.main-news .main-image {
    /*float: left;
    width: 55%;*/
    width: 100%;
    margin-bottom: 10px;
}

    .main-news .main-image img {
        width: 100%;
    }

.list-news {
    margin-top: 15px;   
}

    .list-news ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .list-news ul li {
            background: url(../images/small-bullet.jpg) left 8px no-repeat;
            margin-left: 0;
            padding: 0px 0 10px 12px;
        }

            .list-news ul li a {
                color: #000000;
            }

                .list-news ul li a:hover {
                    color: #e6161e;
                }

.dream-news {
    margin-top: 10px;
    margin-bottom:20px;
}

    .dream-news .category-title .link_cat {
        border-bottom: none;
    }

/*.popular-news {
    margin-top: 20px;
}*/

.list-dream-news {
    background-color: #EAEAE2;
}

    .list-dream-news .item_news {
        padding: 15px;
        border-bottom: 1px solid #d7d7d7;
        display: flex;
        gap: 10px;
    }
        .list-dream-news .item_news >div{
            width:50%;
        }
        
        .list-dream-news .main-image img {
            width: 100%;
        }

    .list-dream-news .box_title .title {
        font-size: 14px;
        line-height: 1.3;
        font-weight: normal;
        display:block;
    }
/*advertising banner*/
.adv-banners {
    margin: 30px 0 20px;
}

    .adv-banners .box_ad {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap:15px;
    }

        .adv-banners .box_ad .itemAd {
            display: block;
        }

    .adv-banners img {
        display: block;
        max-width: 100%;
    }
/*gallery*/
.gallery {
    margin-top: 10px;
}

    .gallery h3 {
        text-transform: uppercase;
        background: #c7383e url(../images/gallery.png) 14px center no-repeat;
        color: #fff;
        text-align: left;
        padding: 10px 0 10px 47px;
        font-size: 14px;
        margin-top: 0px;
    }

    .gallery .photo {
        position: relative;
    }

        .gallery .photo a {
            position: relative;
            display: block;
        }

            .gallery .photo a img {
                width: 100%;
                max-width: 414px;
            }

            .gallery .photo a .show-img {
                position: absolute;
                bottom: 5px;
                left: 5px;
                width: 33px;
                height: 30px;
            }

        .gallery .photo .title {
            margin-top: 7px;
            text-align: center;
        }

        .gallery .photo .icongallery {
            display: none;
        }
/*---------------------------------------------- Danh sach Tin tuc ---------------------------------------------*/
.list-of-news-container {
    padding-bottom: 15px;
}

    .list-of-news-container .category-title-1 {
        background-color: #eaeae2;
    }

        .list-of-news-container .category-title-1 h1 {
            border-left: 10px solid #c7383e;
            padding: 5px 0 5px 15px;
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 16px;
            font-weight: bold;
        }

.list-of-news-category {
    margin-top: 15px;
}

.top-news {
}

    .top-news .main-news .main-image {
        width: 45%;
        float: left;
        margin-right: 10px;
    }

    .top-news .main-news a.title {
        font-size: 15px;
    }

    .top-news .list-news {
        margin-bottom:15px;
    }

        .top-news .list-news img {
            width: 100%;
            margin-bottom: 5px;
        }

        .top-news .list-news .title {
            font-size: 14px;
            font-weight: bold;
            display: block;
            color: #333;
            line-height: 1.3;
            margin-bottom: 10px;
        }

            .top-news .list-news .title:hover {
                color: #c7383e;
            }

        .top-news .list-news .news-item .items p {
            display: none;
        }

.box-resp {
    display: inline;
}

.second-news {
}

    .second-news .second-item {
        margin-bottom: 20px;
        border-top: 1px solid #d7d7d7;
        padding-top: 20px;
        display: flex;
        gap:10px;
        position: relative;
    }

        .second-news .second-item:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 5px;
            height: 20px;
            background-color: #c7383e;
        }

        .second-news .second-item .image {
            flex: 0 0 205px;
            max-width: 205px;
        }
        .second-news .second-item .items {
            flex: 0 0 calc(100% - 215px);
        }

.second-news .second-item img {
    width: 100%;
    margin-bottom: 5px;
}

        .second-news .second-item h2 {
            margin-bottom: 10px;
        }
        .second-news .second-item .title {
            font-size: 14px;
            font-weight: bold;
            line-height: 1.4;            
            display: block;
        }
        .second-news .second-item .date {
            font-size: 12px;
            color: #cdcdcd;
            margin-bottom: 5px;
        }

.second-news span {
    font-size: 9pt;
    font-weight: normal;
    color: #cdcdcd;
    text-transform: uppercase;
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="date"],
textarea {
    display: table-cell;
    width: 100%;
    background-color: #ffffff;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    padding: 7px 15px;
    color: #191C20;
    font-size: 15px;
}

    input:disabled,
    textarea:disabled {
        background-color: #E7E7E7;
    }

    input[type="text"]:not(:disabled):hover,
    input[type="password"]:not(:disabled):hover,
    input[type="number"]:not(:disabled):hover,
    input[type="date"]:not(:disabled):hover,
    textarea:not(:disabled):hover {
        border-color: var(--color-hover);
    }

    input[type="text"]:active:not(:disabled),
    input[type="password"]:active:not(:disabled),
    input[type="number"]:active:not(:disabled),
    input[type="date"]:active:not(:disabled),
    textarea:active:not(:disabled) {
        border-color: var(--color-hover);
    }

    input[type="text"]:focus,
    input[type="password"]:focus,
    input[type="date"]:focus,
    textarea:focus {
        outline: none;
        border-color: var(--color-hover);
    }

input::placeholder {
    color: #808080;
}
.search-news {
    margin: 0 0 10px 0;
    padding: 7px;
    width: 100%;
}

    .search-news .box_form {
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        gap: 20px;
    }

        .search-news .box_form .title {
            font-weight: bold;
        }
        .search-news .box_form .search-input-wrapper {
            position: relative;
            width:100%;
        }
        .search-news .box_form .textsearch {
            /*width: 250px;   */    
        }
        .search-news .box_form .clear-btn {
            position: absolute;
            right: 8px;
            top: 50%;
            transform: translateY(-50%);
            cursor: pointer;
            color: #999;
            font-size: 18px;
        }
            .search-news .box_form .clear-btn:hover {
                color: #333;
            }

        .search-news .box_form .bt_search {
            cursor: pointer;
            border-radius: 4px;
            border: 1px solid #c7383e;
            padding: 7px 15px;
            background-color: #c7383e;
            color: #FFFFFF;
        }
        .search-news .box_form .captcha{
            display:flex;
            gap:10px;
            align-items:center;
        }
            .search-news .box_form .captcha input{
                /*width:130px;*/
            }
            /*dream-news*/
            .dream-news {
            }

    .dream-news h3 {
        background: #c7383e url(../images/dream.png) 14px center no-repeat;
        text-transform: uppercase;
        color: #fff;
        text-align: left;
        padding: 10px 0 10px 47px;
        font-size: 14px;
        margin-top: 0px;
    }

.popular-news h3 {
    background: #c7383e url(../images/most-views.png) 14px center no-repeat;
}

.dream-news h3 a {
    color: #fff;
    font-weight: bold;
}

.dream-news .news_item {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
    .dream-news .news_item:last-child{
        border-bottom:none;
    }
    .dream-news .news_item .title {
        font-size: 14px;
        font-weight: bold;
        line-height: 1.3;
        display: block;
        margin-bottom: 10px;
    }

    .dream-news .news_item .image {
        margin-bottom: 10px;
    }

        .dream-news .news_item .image img {
            width: 100%;
            max-width: 414px;
        }

.list-of-news-category .adv-banners {
    padding: 0;
    margin-top: 10px;
}

    .list-of-news-category .adv-banners img {
        width: 100%;
    }


/*news detail*/
.news-detail-container {
    margin-top: 15px;
}



.news-detail {
}

    .news-detail .title_news {
    }

    .news-detail h2 {
        font-size: 17px;
        font-weight: bold;
        line-height: 1.3;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
        margin: 0 0 15px 0;
    }

    .news-detail .title_news .social {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 15px;
    }

        .news-detail .title_news .social ul {
            padding: 0;
            margin: 0;
            list-style: none;
        }

            .news-detail .title_news .social ul li {
                display: inline-block;
            }

                .news-detail .title_news .social ul li a {
                    text-decoration: none;
                    margin-right: 10px;
                }

                .news-detail .title_news .social ul li i {
                    font-size: 16px;
                }

                .news-detail .title_news .social ul li.facebook i {
                    color: #ffffff;
                    background-color: #4463AC !important;
                    width: 22px;
                    border-radius: 4px;
                    padding: 2px 0 2px 6px !important;
                }

                .news-detail .title_news .social ul li.twitter i {
                    color: #ffffff;
                    background-color: #00ABF2;
                    width: 22px;
                    border-radius: 4px;
                    padding: 2px 0 2px 5px;
                }

                .news-detail .title_news .social ul li.printer i {
                    color: #545454;
                    font-size: 20px;
                    width: 22px;
                }

                .news-detail .title_news .social ul li.fileword i {
                    color: #299BD8;
                    font-size: 20px;
                    width: 22px;
                }

                .news-detail .title_news .social ul li.filepdf i {
                    color: #F83B40;
                    font-size: 20px;
                    width: 22px;
                }

                .news-detail .title_news .social ul li.gallery_mini {
                    display: none;
                }

                    .news-detail .title_news .social ul li.gallery_mini i {
                        font-size: 22px;
                        width: 22px;
                    }

.other-news-container {
    margin-top: 20px;
}

    .other-news-container .title {
        font-weight: normal;
        text-transform: uppercase;
        background: url(../images/bullet.jpg) left 6px no-repeat;
        border-bottom: 1px solid #dddddd;
        font-size: 16px;
        padding-left: 20px;
        padding-bottom: 5px;
        color: #c7383e;
    }

.other-news {
    display: block !important;
}

    .other-news .news-highlight-item img {
        margin-bottom: 5px;
    }

    .other-news .news-highlight-item .news-highlight-name .title_other {
        font-size: 14px;
        font-weight: normal;
        line-height: 1.3;
    }
/*-------------------------------------------- PAGING -------------------------------------------*/
.paging {
    margin: 15px 0;
    padding-top: 5px;
}

    .paging ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .paging ul li {
            display: inline-block;
            margin-left: 5px;
            background-color: #fff;
            border: #cccccc solid 1px;
        }

            .paging ul li:first-child {
                margin-left: 0;
            }

            .paging ul li a {
                padding: 5px 12px;
                display: inline-block;
                font-size: 13px;
            }

            .paging ul li:hover, .paging ul li.active {
                color: #fff;
                background-color: #c7383e;
                border: #cccccc solid 1px;
            }

                .paging ul li:hover a, .paging ul li.active a {
                    color: #fff;
                }
/*---------------------------------------------- FOOTER ---------------------------------------------*/
.footer {
    background-color: #c7383e;
    padding: 25px 0;
}

    .footer a {
        color: #ffffff;
    }

        .footer a:hover {
            color: #ffffff;
            text-decoration: underline;
        }

    .footer div.footer-image {
        width: 100%;
        border-right: 1px solid #e4e5e6;
        padding-right: 25px;
        margin-right: 25px;
    }

        .footer div.footer-image img {
            width: 100%;
        }

        .footer div.footer-image p.copyright {
            color: #fff;
            text-align: center;
            padding-top: 10px;
            margin: 0;
            font-size: 9pt;
        }

    .footer .menu_footer ul {
        column-count: 3;
        column-gap: 20px;
        position: static;
        display: block; /* bỏ flex để columns hoạt động */
    }
        .footer .menu_footer ul li {
            break-inside: avoid; /* tránh li bị tách đôi */
            width: 100%;
            margin-bottom: 10px;
        }
            .footer .menu_footer ul li a {
                display: block;
                text-align: left;
            }
        /*---------------------------------------------- BACK TO TOP ---------------------------------------------*/
        #back-top a {
            width: 46px;
            height: 46px;
            right: 20px;
            bottom: 20px;
            position: fixed;
            padding-top: 12px;
            display: block;
            text-align: center;
            color: #fff;
            background-color: #5D5D5D;
            border-radius: 50%;
            z-index: 9999;
            opacity: 0.5;
            filter: alpha(opacity=50);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        }

    #back-top a i {
        font-size: 10px;
    }

    #back-top a:hover, #back-top a:focus {
        background-color: #c7383e;
        opacity: 1;
        filter: alpha(opacity=1);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }

.section-content {
    padding: 20px;
    border: 2px solid #728998;
    box-sizing: content-box;
    display: block;
    margin: 20px 0;
}

.container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.section-content .container h2 {
    font-size: 18px;
    text-transform: uppercase;
    padding: 5px 0;
    font-weight: bold;
}

.section-content .banner-layers {
    margin-top: 20px;
}

.field-wrap {
    /*margin-bottom:10px;*/
}

    .field-wrap .nf-field-label {
        margin-bottom: 5px;
    }

.nf-field-label label {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.req-symbol {
    color: #e80000;
}

.field-wrap .nf-field-element {
    margin: 0;
    width: 100%;
}

.nf-field-element input {
    height: 2.7em;
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 0;
    background-color: #fff;
    color: #333;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    transition: color .3s, border .3s, background .3s, opacity .3s;
}

.select_option {
    padding: 5px;
    height: 2.7em;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 0;
    background-color: #fff;
    color: #333;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    transition: color .3s, border .3s, background .3s, opacity .3s;
}

.banner-layers .bt_submit {
    height: 36px;
    width: 140px;
    font-size: 11pt;
    background-color: #b01a25;
    color: #fff;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 30px;
    border: none;
    -webkit-box-shadow: 1px 1px 1px #666;
    box-shadow: 1px 1px 1px #666;
}
/*-------------------------------------------- END BACK TO TOP -------------------------------------------*/
.text-not-found {
    margin: 20px 0;
    font-size: 18px;
    font-weight: bold;
}
.ul-error {
    list-style: circle;
    margin: 5px 25px;
}